Subject: Re: [bug#34523] Add tetrinet

From: <[email-masked]>
Date: Tue, 26 Feb 2019 15:20:28 +0000 (GMT)

Hi Swedebugia,

> having looked it up online I prefer the WP synopsis:
> "TetriNET is a console multiplayer online Tetris game for up to six people."
> 
> There is a gnome version also. We should state clearly that this is a
> console/text-mode client.

What does 'WP' mean?

> As an aside I did not find a working server anywhere and the homepage of
> the project is dead. There is a possibility to host your own server with
> jetrix though.

I played Tetrinet with someone over a server, but I can't remember what the address was.

You can't access the homepage of the project? I can access http://tetrinet.or.cz fine. Or do you mean it hasn't been updated in ages?

> There could be trademark issues with the name/game also see
> https://en.wikipedia.org/wiki/The_Tetris_Company

Regarding the potential trademark issues, both FSF-approved distros Parabola and PureOS have Tetrinet in their repositories[1][2], so I think it would be acceptable to add it to Guix. And if a copyright claim is made in the future it can always be removed.

[1] Tetrinet in Parabola - https://www.parabola.nu/packages/?q=tetrinet
[2] Tetrinet in PureOS - https://software.pureos.net/search_pkg?term=tetrinet

Thanks

On Sat, 23 Feb 2019 07:23:43 +0100, swedebugia <[email-masked]> wrote:

> On 2019-02-23 10:26, swedebugia wrote:
> > For the sake of making it easy to find when searching synopsies I
> > suggest you add "game" to the end of yours.
> > -- 
> > Sent from my k-9 mail for Android.
> 
> having looked it up online I prefer the WP synopsis:
> "TetriNET is a console multiplayer online Tetris game for up to six people."
> 
> There is a gnome version also. We should state clearly that this is a
> console/text-mode client.
> 
> As an aside I did not find a working server anywhere and the homepage of
> the project is dead. There is a possibility to host your own server with
> jetrix though.
> 
> There could be trademark issues with the name/game also see
> https://en.wikipedia.org/wiki/The_Tetris_Company
> 
> -- 
> Cheers Swedebugia